body {font-size:12px; font-family: Arial, Helvetica, sans-serif;; margin: 14px 0px 10px;padding: 0px;text-align: center;color: #666666;background-repeat: repeat-y;background-position: center top;background-image: url(images/bg.gif);font-family: Arial, Helvetica, sans-serif;}
/*span,td {font-size: 12px; font-family: Arial, Helvetica, sans-serif;}*/
#head h1, #head2 h1 {padding: 0; margin: 0;}
h1 {font-size: 20px; font-weight: bold; color: black;}
h2 {font-size: 14px; font-weight: bold; color: black;}
h3 {background-image: url(images/h3.gif);background-repeat: no-repeat;margin: 0px;padding-top: 1px;padding-bottom: 9px;padding-left: 20px;
font-size:14px; font-weight:bolder; color: #0046c7;}
/*h4 {font-size: 10px;line-height: normal;margin: 0px;padding: 0px; font-weight:normal;}
h5 {font-size: 11px;padding: 2px 2px 2px 72px;line-height: 10px;margin-top: 0px;margin-bottom: 5px;background-image: url(images/bg2.gif);font-weight: 900; color: black;}*/
h4 {font-size: 10px;line-height: normal;margin: 0px;padding: 0px;}
h5 {font-size: 10px;padding: 2px 2px 3px 72px;line-height: 10px;margin-top: 0px;margin-bottom: 5px;background-image: url(images/bg2.gif);font-weight: normal;}
h6 {font-size: 10px;line-height: normal;padding: 0px;color: #333333;float: right;margin: 0px;}
p {font-size: 12px; padding: 0px; margin-top: 1em; margin-bottom: 2em; line-height:150%;}
.projectitem {font-size: 12px;padding: 0px;margin-top: 0px;margin-bottom: 1em;}
.sub {font-size: 10px;}

#leftmenu ul {font-size: 12px;line-height: 125%;margin: 0px;padding: 0px;list-style-type: none;}
#leftmenu ul li{background-image: url(images/tri1.gif);background-repeat: no-repeat;background-position: 0px 3px;margin: 0px;padding-top: 0px;padding-bottom: 3px;padding-left: 10px;}

a:link {color: #0029AD;text-decoration: none;}
a:visited {color: #0029AD;text-decoration: none;}
a:hover {color: #cc0033;text-decoration: underline;}

strong {font-weight: bold; color: #2e2e2e;}

/*menu*/
ol {margin: 0px;padding: 0px;list-style-type: none;height: 17px;}
ol li{margin: 0px;padding: 0px;float: left;line-height: 10px;text-align: center;font-size: 10px;}
ol li a:link,ol li a:visited{background-repeat: no-repeat;display: block;height: 17px;background-position: 0px 0px;width: 102px;background-color: #FFFFFF;margin: 0px 4px 0px 0px;padding: 0px;}
ol li a:hover{text-decoration: none;}
ol li span {visibility: hidden;}

#m1{background: url(images/m1.gif);}
#m1:hover{background-position: 0px -17px;}
#m2{background: url(images/m2.gif);}
#m2:hover{background-position: 0px -17px;}
#m3{background: url(images/m3.gif);}
#m3:hover{background-position: 0px -17px;}
#m4{background: url(images/m4.gif);}
#m4:hover{background-position: 0px -17px;}
#m5{background: url(images/m5.gif);}
#m5:hover{background-position: 0px -17px;}
#m6{background: url(images/m6.gif);}
#m6:hover{background-position: 0px -17px;}
#m7{background: url(images/m7.gif);margin-right: 0px;}
#m7:hover{background-position: 0px -17px;}

#wrapper {width: 738px;text-align: left;margin-right: auto;margin-left: auto;}
#head {border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #666666;padding-bottom: 10px;margin-bottom: 7px;}
#head2 {margin-top: 0; padding-top:0; padding-bottom: 0px;margin-bottom: 7px;}
#cont {clear: left;padding-top: 15px;}
#left {float: left;width: 514px;padding-bottom: 5px;}
#right {margin-left: 530px;padding-bottom: 15px;}
#rightcontent {float: right;width: 574px;padding-bottom: 5px; padding-right: 15px;}
/*#rightcontent ul{margin-bottom: 0px;margin-top: 3px;}
#rightcontent ul li{background-image: url(images/tri2.gif);margin-bottom: 0px;}
#rightcontent ul li p{font-size: 12px;padding-top: 3px;margin-bottom: 10px;}*/
#leftmenu {margin-right: 590px;padding-bottom: 15px; padding-left:10px;}
#leftmenu a{text-decoration: none;}
#leftmenu ul {margin-top: 5px;}
#leftmenu ul li{background-image: url(images/tri2.gif);font-size: 12px; padding-top:0; margin-bottom:10px;}
#maincontent {padding: 0 10px 0 10px;}
#foot {clear: both;background-image: url(images/copyright.gif);text-align: right;background-repeat: no-repeat;padding-right: 25px;background-position: left top;padding-top: 5px;margin: 0px;height: 15px;display: block;}

/*.ser {border: 1px solid #666666;width: 180px;color: #999999;font-size: 12px;height: 14px;}
.setab {float: right;margin-top: 3px;}

#top2 h2 {color: #FFFFFF;margin-top: 10px;margin-bottom: 12px;}
#top1 {background-image: url(images/top1.gif);background-repeat: no-repeat;background-position: left top;background-color: #666666;}
#top2 {background-image: url(images/top2.gif);background-repeat: no-repeat;background-position: left bottom;padding-top: 20px;padding-bottom: 25px;padding-left: 14px;}*/

.project {margin-bottom: 8px; height:64px;}
.project p{background-image: url(images/box1.gif);background-repeat: no-repeat;padding: 3px 8px 3px 3px;float: left;margin-bottom: 0px;background-color: #FFFFFF;}
.project img{height: 58px;width: 58px;border: none;}

/*#repo {width: 250px;float: left;margin-right: 7px;display: block;height: 79px;}
#repo p{background-image: url(images/box2.gif);background-repeat: no-repeat;padding: 4px 10px 4px 4px;float: left;margin-bottom: 0px;background-color: #FFFFFF;}
#repo p img{height: 57px;width: 112px;border: none;}
#repo h5{padding: 2px 2px 3px 130px;}
#repo h6{margin-top: 3px;}*/

.line1 {background-image: url(images/line.gif);background-repeat: repeat-x;background-position: left top;margin-top: 10px;padding-top: 10px;}
.line2 {background-image: url(images/line.gif);background-repeat: repeat-x;background-position: left top;padding-top: 15px;clear: left;padding-bottom: 5px;}

/*.flo {float: left;}
.flo2{margin-left: 80px;}

.r {margin-right: 0px;}*/

.line2 ul{margin-bottom: 0px;margin-top: 3px;}
.line2 ul li{background-image: url(images/tri2.gif);margin-bottom: 0px;line-height: 10px;}
.line2 ul li p{font-size: 10px;line-height: 10px;padding-top: 3px;margin-bottom: 10px;}

.menu {margin-bottom: 0px;}
.menu img{margin-right: 5px;border: none;height: 11px;}

.image {float: right;margin-right: 7px;margin-top: 11px;}
/*.aq {margin-top: 2px;}*/

table.table {
	border-collapse: collapse;
	border-spacing: 0px;
	margin-bottom: 1em;
}
table.table th {
	padding: 3px;
	background:url("images/th_bg.gif") repeat-x #EBEEF6;
	border:1px solid #CCC;
}
table.table td {
	padding: 5px;
	border:1px solid #CCC;
}
td .highlight {
	background: #EAF4FD;
	empty-cells: show;
}
td .grey {background: #EFEFEF; empty-cells: show;}